#Tue Aug 17 16:11:54 EDT 2004
plugin.Name=\u7EC4\u4EF6\u6D4B\u8BD5\u57FA\u672C\u63D2\u4EF6
plugin.Label=\u7EC4\u4EF6\u6D4B\u8BD5\u57FA\u672C
action.ShowText=\u663E\u793A\u5176\u5B83\u4FE1\u606F
action.HideText=\u9690\u85CF\u5176\u5B83\u4FE1\u606F
button.AllLeft=\u5C06\u6240\u6709\u9879\u5DE6\u79FB
button.Left=\u5C06\u9009\u62E9\u7684\u9879\u5DE6\u79FB
button.Rigth=\u5C06\u9009\u62E9\u7684\u9879\u53F3\u79FB
button.AllRigth=\u5C06\u6240\u6709\u9879\u53F3\u79FB
action.Refresh=\u5237\u65B0
action.SelectAll=\u5168\u90E8\u9009\u4E2D
action.DeselectAll=\u5168\u90E8\u4E0D\u9009
action.Insert=\u63D2\u5165\u65B0\u9879
action.Delete=\u5220\u9664
action.DeleteAll=\u5168\u90E8\u5220\u9664
action.Up=\u4E0A\u79FB
action.Down=\u4E0B\u79FB
action.CheckAll=\u5168\u90E8\u9009\u4E2D
action.UncheckAll=\u5168\u90E8\u4E0D\u9009
action.Open=\u6253\u5F00
ui.Menu=\u83DC\u5355
label.Location=\u4F4D\u7F6E(&L)
word.OK=\u786E\u5B9A
word.Yes=\u662F
word.No=\u5426
word.Warning=\u8B66\u544A
word.Question=\u95EE\u9898
word.Error=\u9519\u8BEF
word.Information=\u4FE1\u606F
word.Open=\u6253\u5F00
label.Add=\u6DFB\u52A0(&A)
label.Remove=\u9664\u53BB(&R)
containerGroup.message=\u8F93\u5165\u6216\u9009\u62E9\u6587\u4EF6\u5939(&E)\uFF1A
containerGroup.selectFolder=\u9009\u62E9\u6587\u4EF6\u5939
dialog.resourceSelection.Title=\u9009\u62E9\u8D44\u6E90
dialog.resourceSelection.Description=\u9009\u62E9\u5DE5\u4F5C\u7A7A\u95F4\u4E2D\u7684\u73B0\u6709\u8D44\u6E90\u3002
error.NullShell=Shell \u4E0D\u80FD\u4E3A\u7A7A\u3002
error.NullTestSuite=\u6D4B\u8BD5\u5957\u4EF6\u4E3A\u7A7A\u3002
exception.RefreshView=\u65E0\u6CD5\u5237\u65B0\u89C6\u56FE\u3002
property.BaseViewerFolder.Category.Info=\u4FE1\u606F
property.BaseViewerFolder.ElementCount=\u5143\u7D20\u8BA1\u6570
property.BaseViewerFolder.Extensions=\u6269\u5C55
runLocationPage.defaultLocationName=\u672C\u5730\u4E3B\u673A
runLocationPage.defaultHostname=\u672C\u5730\u4E3B\u673A
menu.Revert=\u8FD8\u539F
sampleProject.Exception1=\u63CF\u8FF0\u7B26\u5FC5\u987B\u5305\u542B\u4E00\u4E2A\u6216\u591A\u4E2A projectsetup \u6807\u8BB0\u3002
sampleProject.UnableToCreate=\u65E0\u6CD5\u521B\u5EFA\u9879\u76EE\u3002
sampleProject.OverwriteQuestion=\u6587\u4EF6\u201C%1\u201D\u5DF2\u5B58\u5728\u3002\n\u60F3\u8981\u8986\u76D6\u5B83\u5417\uFF1F
sampleProject.FileAlreadyExists=\u6587\u4EF6\u5DF2\u5B58\u5728\u3002
sampleProject.CreatingProjects=\u6B63\u5728\u521B\u5EFA\u6837\u672C\u9879\u76EE...
sampleProject.CreatingProject=\u6B63\u5728\u521B\u5EFA\u9879\u76EE
sampleProject.ImportMissing=\u7F3A\u5C11\u5BFC\u5165\u3002
sampleProject.NullImportPath=\u5BFC\u5165\u8DEF\u5F84\u4E0D\u80FD\u4E3A\u7A7A\u3002
sampleProject.NoProjects=\u6BCF\u4E2A\u201Cprojectsetup\u201D\u90FD\u5FC5\u987B\u81F3\u5C11\u6709\u4E00\u4E2A\u201Cproject\u201D\uFF08\u9879\u76EE\uFF09\u3002
sampleProject.DuplicateProjectName=\u6B64\u5411\u5BFC\u5C06\u521B\u5EFA\u4E00\u4E2A\u540C\u540D\u7684\u9879\u76EE\u3002
